uuid: 2ad17d46-385f-4269-9e8c-ecf146f08b7e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix_pop
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: radix_pop_content
theme: radix_pop
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
